#about-us__container {
    padding: 64px 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

    #about-us {
        width: 100%;
        display: flex;
        justify-content: center;
    }

        #about-us__inner {
            width: var(--inner-width);
            display: flex;
            flex-direction: column;
            gap: 64px;
        }

            .about-us__section {
                width: 100%;
                height: 593px;
                display: flex;
            }

            .about-us__section:nth-child(2) {
                flex-direction: row-reverse;
            }

                .about-us__section-image {
                    width: 50%;
                    height: 100%;
                    object-fit: cover;
                    object-position: center;
                }

                .about-us__section-content {
                    padding: 64px;
                    width: 50%;
                    height: 100%;
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    gap: 15px;
                }

                    .about-us__section-subtitle {
                        font-size: 14px;
                        font-weight: 500;
                        color: var(--font-2);
                    }

                    .about-us__section-title {
                        margin-bottom: 33px;
                        font-size: 36px;
                        font-weight: 500;
                    }

                    .about-us__section-text {
                        font-size: 16px;
                        font-weight: 500;
                        color: var(--font-2);
                    }

@media screen and (max-width: 1023px) {
    #about-us__container {
        padding: 0px 0px 64px 0px;
        gap: 32px;
    }

    #about-us__inner {
        width: 100%;
        gap: 32px;
    }

        .about-us__section {
            flex-direction: column;
            height: auto;
        }

        .about-us__section:nth-child(2) {
            flex-direction: column;
        }

            .about-us__section-image {
                width: 100%;
                height: 375px;
            }

            .about-us__section-content {
                padding: 32px 16px;
                width: 100%;
            }

                .about-us__section-title {
                    margin-bottom: 9px;
                    font-size: 24px;
                }
}